{
    "fields": {
        "assignedUser1": "assignedUser1",
        "opportunities": "Opportunities",
        "opportunity": "Opportunity",
        "opportunities2": "Opportunities",
        "userParent": "UserParent",
        "usuariosAsignados": "Usuarios asignados"
    },
    "links": {
        "assignedUser2": "assignedUser2",
        "assignedUser1": "assignedUser1",
        "opportunities": "Opportunities",
        "opportunity": "Opportunity",
        "opportunities2": "Opportunities",
        "userParent": "UserParent",
        "usuariosAsignados": "Usuarios asignados"
    }
}